Comparabl

doctrine/doctrinebundle: Upgrade 2.2.3 to 2.2.4

Generated on: 2021-03-17 09:24:02


Doctrine\Bundle\DoctrineBundle\Command\Proxy\RunSqlDoctrineCommand
  • warning Removed

Could produce the following error messages

  • PHP Fatal error: Class 'Doctrine\Bundle\DoctrineBundle\Command\Proxy\RunSqlDoctrineCommand' not found